{
	"304000622_0": "Oh... Miku...",
	"304000622_1": "Good morning, Hibiki.",
	"304000622_2": "Were you here the entire time...?",
	"304000622_3": "Not the <i>entire</i> time... but most of it.",
	"304000622_4": "Sorry...",
	"304000622_5": "You don't need to be sorry.",
	"304000622_6": "Right, got it. Sorr—",
	"304000622_7": "Hehe, you already said it.",
	"304000622_8": "Haha... I really am weird...",
	"304000622_9": "Hey, Hibiki...",
	"304000622_10": "I want to stay with you forever, \\n but there's somewhere I have to go.",
	"304000622_11": "Where...?",
	"304000622_12": "I have to pass through the Gjallarhorn into the parallel world.",
	"304000622_13": "W-Why?! Why do you have to that?!",
	"304000622_14": "Calm down and listen...",
	"304000622_15": "O-Okay...",
	"304000622_16": "The reason why you've gotten so bad is in the other world.",
	"304000622_17": "The emotions of another Hibiki in the parallel world are flowing into you and causing you to suffer.",
	"304000622_18": "So I want to go to help you. \\n That way, the other Hibiki will also...",
	"304000622_19": "And I can't stop you...",
	"304000622_20": "...Nope. I've already decided.",
	"304000622_21": "...Of course.",
	"304000622_22": "Hey, Miku... There's something I want you to do.",
	"304000622_23": "What?",
	"304000622_24": "She... The me in the other world is probably alone in a very dark place and filled with a lot of painful feelings...",
	"304000622_25": "I feel like nobody saved her, so she doesn't trust anybody, \\n and no matter how hard it is, she can't say anything...",
	"304000622_26": "So I want you to help her. In my darkest hour, \\n you were the one who taught me that I wasn't alone...",
	"304000622_27": "The one who got me through so many dark nights was you.",
	"304000622_28": "Yeah...",
	"304000622_29": "But you know, Hibiki. I've also been saved by you so many times.",
	"304000622_30": "Isn't that how we've always lived?",
	"304000622_31": "So this time it's my turn again. \\n Will you let me help you?",
	"304000622_32": "Yeah... Thanks, Miku.",
	"304000622_33": "I'm waiting for you... so please, don't do anything crazy, okay?",
	"304000622_34": "Hehe... This is a bit backwards.",
	"304000622_35": "Yeah, it is...",
	"304000622_36": "This is how I always make you feel, isn't it?",
	"304000622_37": "If you finally understand, \\n will you try to be more careful from now on?",
	"304000622_38": "Yeah... I'll try."
}